Subject: RE: Harbor Payments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 05:53:24 -0700 (PDT)

M:

Thanks for  the update.  Next time we will try to give everyone more time.

Will you be sending a notification (e-mail) to the client indicating the amount?

C

 -----Original Message-----
From: 	Ratnala, Melissa  
Sent:	Monday, May 07, 2001 5:09 PM
To:	Foster, Chris H.
Cc:	Stokley, Chris; Allen, Thresa; Fredrick, Sharon
Subject:	Re: Harbor Payments

Chris, 

The Harbor Cogen payment was scheduled for tomorrow, 5/8/01, due to needed verifications of information and tight SAP deadlines.  I am actually the correct person to contact regarding ISO actualization bookings while in the process of training Sharon Fredrick, who will be assuming these responsibilities until Audrey returns.  This is probably why Godfrey was unaware of the status.  Please let me know why the client was given a payment date of today and in the future, if a specific date of payment is needed, please specify on the email when payment is requested.  This will ensure we are meeting your deadlines and communicating openly.

I apologize for any disruption of service during this transition and training period.  In the future, we will ensure that you are notified in advance via email of any expected payment dates so communication is clear.

If you have any other concerns or questions, please let me know.

Thanks, Melissa  713-853-5615

From:	Chris H Foster/ENRON@enronXgate on 05/07/2001 06:32 PM
To:	Melissa K Ratnala/HOU/ECT@ECT
cc:	Chris Stokley/ENRON@enronXgate 
Subject:	Harbor Payments

Melissa:

Can you please give me an update on the Harbor Cogen payment?  We told the client they were going to be paid today.  I phoned Godfrey who couldn't tell me the status.  I will need to inform the client what is going on first thing in the morning.

Let me know if there is anything I can be doing to avoid situations like this in the future. 

Thanks

C